
Website Monitoring - Bug #2316

"Connection failed" doesn't count as unavailability

11/08/2018 08:04 PM - Luke Murphey

Status: Closed Start date: 11/08/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.2   

Description

https://answers.splunk.com/answers/700373/why-does-availability-query-not-consider-connectio.html

Associated revisions

Revision 430 - 11/08/2018 08:07 PM - lukemurphey

Fixing unavailability which is not considered downtime

Closes #2316

Revision 431 - 11/08/2018 10:10 PM - lukemurphey

FIxing issue where timeouts were not detected properly

Closes #2316

Revision 432 - 11/08/2018 10:36 PM - lukemurphey

Improving test for determining if an exception is for a timeout

Reference #2316

History

#1 - 11/09/2018 05:24 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
